/*--- Avanquest WebEasy Page Style ---*/


.cc133              { /* Common */
	font            : bold 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc134              { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc135              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc136              { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc137              { /* Common */
	font            : bold 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #800080;
	}
.cc138              { /* Common */
	clip            : rect(0.00pt,12.75pt,11.25pt,0.00pt);
	}
.cc139              { /* Common */
	clip            : rect(0.00pt,12.00pt,11.25pt,0.00pt);
	}
div#e26             { /* Tech notes and installat... */
	position        : absolute;
	left            :  61.50pt;
	top             :  33.00pt;
	width           : 279.00pt;
	height          :  24.00pt;
	}
div#e25             { /* It will be necessary to ... */
	position        : absolute;
	left            :  61.50pt;
	top             : 159.00pt;
	width           : 465.00pt;
	height          :  39.00pt;
	}
img#e24             { /* rc-site-10-7-08017011.jp... */
	position        : absolute;
	left            :  56.25pt;
	top             : 202.50pt;
	width           : 190.50pt;
	height          : 156.00pt;
	}
img#e23             { /* rc-site-10-7-08017010.jp... */
	position        : absolute;
	left            : 241.50pt;
	top             : 202.50pt;
	width           : 191.25pt;
	height          : 156.00pt;
	}
div#e22             { /* Suggested installation a... */
	position        : absolute;
	left            :  61.50pt;
	top             : 417.00pt;
	width           : 612.00pt;
	height          :  21.75pt;
	}
div#e21             { /* Sand areas to be glued w... */
	position        : absolute;
	left            :  61.50pt;
	top             : 450.00pt;
	width           : 619.50pt;
	height          : 509.25pt;
	}
div#e20             { /* Here is a link to a buil... */
	position        : absolute;
	left            :  61.50pt;
	top             : 383.25pt;
	width           : 313.50pt;
	height          :  22.50pt;
	}
div#e19             { /* LINKS */
	position        : absolute;
	left            : 657.00pt;
	top             :1383.00pt;
	width           :  48.75pt;
	height          :  22.50pt;
	}
div#e18             { /* HOME */
	position        : absolute;
	left            :  61.50pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  18.00pt;
	}
div#e17             { /* PRODUCTS */
	position        : absolute;
	left            : 123.75pt;
	top             :  75.00pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
div#e16             { /* SERVICES */
	position        : absolute;
	left            : 209.25pt;
	top             :  75.00pt;
	width           :  63.75pt;
	height          :  22.50pt;
	}
div#e15             { /* BUILDS */
	position        : absolute;
	left            : 371.25pt;
	top             :  75.00pt;
	width           :  56.25pt;
	height          :  22.50pt;
	}
div#e14             { /* LINKS */
	position        : absolute;
	left            : 664.50pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  22.50pt;
	}
div#e13             { /* CONTACT */
	position        : absolute;
	left            : 587.25pt;
	top             :  75.00pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e12             { /* GALLERY */
	position        : absolute;
	left            : 441.00pt;
	top             :  75.00pt;
	width           :  63.75pt;
	height          :  22.50pt;
	}
div#e11             { /* MOVIES */
	position        : absolute;
	left            : 518.25pt;
	top             :  75.00pt;
	width           :  63.75pt;
	height          :  22.50pt;
	}
div#e10             { /* VACUUM FORMING */
	position        : absolute;
	left            : 294.00pt;
	top             :  75.00pt;
	width           :  63.75pt;
	height          :  34.50pt;
	}
span#e9             { /* rc-site-10-7-08017009.jp... */
	background      : transparent url(rc-site-10-7-08017009.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             :  75.00pt;
	width           :  12.75pt;
	height          :  11.25pt;
	}
span#e8             { /* rc-site-10-7-08017008.jp... */
	background      : transparent url(rc-site-10-7-08017008.jpg) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             :  75.00pt;
	width           :  12.75pt;
	height          :  11.25pt;
	}
span#e7             { /* rc-site-10-7-08017007.jp... */
	background      : transparent url(rc-site-10-7-08017007.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             :  75.00pt;
	width           :  12.75pt;
	height          :  11.25pt;
	}
span#e6             { /* rc-site-10-7-08017006.jp... */
	background      : transparent url(rc-site-10-7-08017006.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :  75.00pt;
	width           :  12.75pt;
	height          :  11.25pt;
	}
span#e5             { /* rc-site-10-7-08017005.jp... */
	background      : transparent url(rc-site-10-7-08017005.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  75.00pt;
	width           :  12.75pt;
	height          :  11.25pt;
	}
span#e4             { /* rc-site-10-7-08017004.jp... */
	background      : transparent url(rc-site-10-7-08017004.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  12.75pt;
	height          :  11.25pt;
	}
span#e3             { /* rc-site-10-7-08017003.jp... */
	background      : transparent url(rc-site-10-7-08017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             :  75.00pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
span#e2             { /* rc-site-10-7-08017002.jp... */
	background      : transparent url(rc-site-10-7-08017002.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :  75.00pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
span#e1             { /* rc-site-10-7-08017001.jp... */
	background      : transparent url(rc-site-10-7-08017001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 109.50pt;
	width           : 660.75pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
